<header class="bg-light text-center bg-light py-2 rounded-top mx-auto contenedorDiv row">
    <div class="col-2">
    </div>
    <div class="col-8">
        <img alt="" src="{{rutaAWS}}" style="max-height: 100px; max-width: 100px;">
    </div>
    <div class="col-2">

    </div>

</header>